<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>462161</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>303820</com:RegistrationNumber>
  <com:ApplicationDate>2008-09-10</com:ApplicationDate>
  <com:RegistrationDate>2009-02-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-09-10</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">95.2 rock rádio Šumava</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4621610.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.3.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.8</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačový software, magnetické nebo optické nosiče zvukových nebo obrazových záznamů nahrané i nenahrané, nosiče dat optické, nosiče dat magnetické, nosiče zvukových nahrávek, operační systémy (nahrané programy), přístroje pro záznam, přenos nebo reprodukci zvuku či obrazu, antény, vysílače, software na magnetických nosičích, videokazety a audiokazety nahrané i nenahrané, gramofonové desky, audiovizuální programy na nosičích záznamů, a to i v digitální podobě, kompaktní disky (audio-video), videodisky, informace a záznamy v elektronické podobě na nosičích záznamů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">marketingové studie, nábor zaměstnanců, pomoc při řízení obchodních a průmyslových podniků, obchodní činnost v oblasti výše uvedených výrobků ve tř. 9, obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, obchodní reklama, organizování výstav k obchodním a reklamním účelům, personální poradenství, systemizace informací do počítačových databází, poradenství v obchodní činnosti, pronájem reklamní doby v komunikačních médiích, pronájem reklamních materiálů, propagační činnost, reklama, rozhlasová reklama, inzerce, obchodní průzkum, obchodní administrativa, podpora prodeje zboží s výrobky ve tř. 9, obchodní nebo podnikatelské informace, komerční informační kancelář, aktualizace reklamních nebo inzertních materiálů, rozšiřování reklamních nebo inzertních materiálů, pronájem reklamních ploch, vydávání, zveřejňování, publikování reklamních textů, vydávání reklamních, propagačních a inzertních textů, zpracování textů, marketingové služby, služby ekonomických poradců, obchodní průzkum, průzkum trhu, kancelářské práce</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikace, rozhlasové vysílání, televizní vysílání, vysílání kabelové televize, komunikace prostřednictvím mobilních telefonů, počítačová komunikace, komunikace pomocí počítačových terminálů, přenášení pomocí satelitních družic, agentury tiskové, pronájem zařízení pro přenos informací, přenos zpráv a obrazových informací pomocí počítače, přenos faxem, půjčování telekomunikačních zařízení, telefonické služby, telexové služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby digitálního zpracování obrazu, elektronické publikování, klubové služby (výchovně - zábavné), konference, organizování kulturních nebo vzdělávacích výstav, organizování kulturních představení, poskytování on-line elektronických publikací, provozování her on-line, rozhlasové a televizní vysílání (výroba), rozhlasové a televizní přijímače (pronájem), školení, televizní programy (výroba rozhlasových a televizních programů), televizní zábava, vydávání elektronických knih a časopisů on - line, výchovná, vzdělávací a zábavní činnost, organizování kulturních, vzdělávacích a zábavních akcí, agenturní činnost v oblasti kultury a vzdělávání, organizace zábavních pořadů a soutěží, obstaravatelská a zprostředkovatelská činnost v oblasti kultury a zábavy, informace o možnostech zábavy a vzdělávání, rozhlasová zábava, diskotéky, živá vystoupení, estrády, karaoke, zpravodajské služby, agentury spadající do této třídy, organizování a vedení seminářů a konferencí, služby nahrávacího studia, pronájem zvukového nahrávacího studia, pronájem audio nahrávek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-09-10</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>MEDIA MARKETING SERVICES a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Vinohrady</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
